;///////////////////////////
;// MIG29 FULCRUM CONFIG FILE
;//////////////////////////

[AUDIO]
DIRECTSOUND = 1
MIDIDEVICE = -1

[DISPLAY]
PAGE_FLIPPING = 0

[CONNECTION]
BAUDRATE = 57600

[LOCALE]
LANGUAGE = 
